Bug 106349 - Missing BuildPrereq python-devel in spec
Summary: Missing BuildPrereq python-devel in spec
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mailman   
(Show other bugs)
Version: 9
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: John Dennis
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-06 11:24 UTC by Peter Bieringer
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-09 20:54:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bieringer 2003-10-06 11:24:07 UTC
Description of problem:
On rebuilding on a cleaner buildhost, python-devel was not installed, but
mailman needs it

Version-Release number of selected component (if applicable):
mailman-2.1.1-4.src.rpm

How reproducible:
Always

Fix by adding to spec file
BuildPrereq: python-devel >= 2.2.1


Note You need to log in before you can comment on or make changes to this bug.